Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452807 - Page margin set up unable to retain the dimensions
Summary: Page margin set up unable to retain the dimensions
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: scribus
Version: 9
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-25 08:03 UTC by Luya Tshimbalanga
Modified: 2009-03-04 02:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-04 02:57:14 UTC


Attachments (Terms of Use)

Description Luya Tshimbalanga 2008-06-25 08:03:14 UTC
Description of problem:
The page setup will somehow be unable to properly retain the margin.

Version-Release number of selected component (if applicable):
1.3.4-5

How reproducible:
Always

Steps to Reproduce:
1. Start scribus
2. Setup the page 
3.
  
Actual results:
Affected margin with "magically" change number instead of user requested.

Expected results:
Margin measure should be properly set


Additional info:

Comment 1 Luya Tshimbalanga 2008-08-06 18:10:21 UTC
Same issue with current version. Perhaps switching the default fonts to DejaVu or Liberation might help. Can anyone verify that?

Comment 2 Luya Tshimbalanga 2009-01-03 02:13:15 UTC
Tested 1.3.5svn version installed on Fedora 10. The issue appears to be resolved. I think that release should be updated for Fedora 9 as well.

Comment 3 Luya Tshimbalanga 2009-03-04 02:57:14 UTC
Issue resolved on 1.3.5svn. Closing bug.


Note You need to log in before you can comment on or make changes to this bug.